html,body{background:#fff;margin:0;padding:0;width:100%;overflow-x:hidden}
textarea,tt{font-family:"Courier New",Courier,monospace}
pre,code{font-family:monospace;font-size:1.1em}
h1,h2,h3,h4,h5,h6{padding:0 0 3px;font-weight:400}
.content_main_dho p{padding:0 0 5px}
.content_main_dho ul,.content_main_dho ol,.content_main_dho dl,.content_sidebar ul,.content_sidebar ol,.content_sidebar dl{list-style-position:inside}
cite,blockquote{font-style:italic;padding:0 0 5px 8px}
.search-form fieldset{padding:6px !important}
.search-form input{color:#b0b0b0 !important;font-size:13px}
#content_main ul,#content_main ol{padding-left:0 !important}
form>ul.w_body_table li{margin-left:0}
#keyvisual{display:block;height:100%;width:100%;z-index:0;background-size:cover !important;background-position:center 50% !important}
.cm-slides-ul .cm-slides-ani>div,.cm-slides-ul .cm-slides-ani>a{background-size:cover !important;background-position:center center !important}
#navigation_bg{height:100%;width:10000px;position:absolute;z-index:-1;right:0;top:0}
#navigation_icon{visibility:hidden;cursor:pointer;position:fixed;padding-top:30px;padding-right:20px;padding-bottom:22px;padding-left:10px;width:30px;z-index:1050;right:0;top:0;box-sizing:content-box}
#cm_mainnavigation{margin-top:0}
#navigation_icon .navigation_bar{height:4px;background:#aa886c;margin-bottom:4px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
#jumbotron_wrapper{width:1060px;max-width:100%;margin:0 auto}
.title_fitter{position:relative}
.parallax{position:absolute}
.parallax-container{height:450px}
.trennlinie{background-color:none;margin:0;padding:0;border:0;height:10px;background-image:url(../img/strips.png)}
.minus{margin-top:0}
.head_wrapper{width:100%;margin:0 auto;padding:10px 3%;box-sizing:border-box}
.head_wrapper:before,.head_wrapper:after{display:table;content:" "}
.head_wrapper:after{clear:both}
.head_wrapper>a{float:left}
#logo{position:relative;width:270px;height:115px;display:inline-block;vertical-align:top}
.title_wrapper{float:right;display:inline-block;width:560px;vertical-align:top;text-align:right}
.title_wrapper .title{margin:10px 0 0 0;padding:0}
.title_wrapper .subtitle{margin:0;padding:0;margin-bottom:10px}
.search_wrapper{display:inline-block;width:200px;vertical-align:top}
.kv_wrapper{position:relative;height:450px;width:100%;overflow:hidden;margin:0 auto}
.slider{margin:0;padding:0;list-style:none}
.slider>li{position:absolute;top:0;left:0;margin:0;padding:0;height:100%;width:100%}
.image_1{opacity:1;background-image:url(../img/header.jpg);background-position:center center;background-size:cover}
.homb_shadow{width:1100px;margin:0 auto;height:21px;margin-bottom:-21px}
.shadow_left{float:left;height:21px;width:300px;background:url(../img/shadow-left.png) no-repeat}
.shadow_right{float:right;height:21px;width:300px;background:url(../img/shadow-right.png) no-repeat}
.content_wrapper{width:1060px;max-width:100%;margin:0 auto;padding:40px 20px 20px;line-height:1.7;-webkit-box-sizing:border-box;box-sizing:border-box}
.content_main_dho{vertical-align:top}
.sidebar_wrapper{display:inline-block;width:190px;margin-left:30px;vertical-align:top;padding:0 0 0 20px}
.sidebar{width:180px;padding:0 0 10px}
.footer_sidebar{margin:0 auto;padding:30px 40px;width:auto;text-align:center}
.sidebar_bottom{display:inline-block;width:200px;padding:0 50px 0 0;vertical-align:top}
#footer{padding:20px 0 50px;letter-spacing:1px;text-align:center}
#footer,#footer a{line-height:1.7}
#cm_navigation{position:relative;z-index:1005;min-width:350px;width:100%;height:430px;padding:20px 0 0;overflow:auto}
#cm_navigation ul{list-style-type:none;padding:0}
#cm_navigation>ul>li{padding:0;margin:0;margin-right:20px}
#cm_navigation>ul>li>a{display:block;text-decoration:none;text-transform:uppercase;text-align:right;padding:3px 20px 3px 0;border-right:0 solid;font-weight:700;-webkit-transition:border .3s,color .3s;-o-transition:border .3s,color .3s;transition:border .3s,color .3s}
#cm_navigation>ul>li.cm_current>a{border-right:3px solid #000}
#cm_navigation>ul>li>ul{display:none;visibility:hidden;list-style-type:none;padding:0;margin:0;margin-right:-20px;height:100%;-webkit-transition:right .3s,visibility .3s,opacity .3s;transition:right .3s,visibility .3s,opacity .3s}
#cm_navigation>ul>li>ul>li{padding:0;margin:0;margin-right:20px}
#cm_navigation>ul>li>ul>li>a{display:block;text-decoration:none;color:#000;text-align:right;padding:3px 20px 3px 0;border-right:0 solid transparent;-webkit-transition:border .3s;-o-transition:border .3s;transition:border .3s}
#cm_navigation>ul>li.cm_has_subnavigation:hover>ul{display:block;visibility:visible}
.clearly{clear:both}